.content--videofeat--wide .content--imgfeat--img { 
    height:auto;
    position: relative;
}
.content--videofeat--wide  {
    margin-bottom: 30px;
}
.content--videofeat--wide .content--imgfeat--img img {
    position: relative;
    z-index: 99;
}
.content--videofeat--wide .content--imgfeat--img:after {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: url('/Portals/_default/Skins/ENZED/dist/images/icon-play-01.svg') center center no-repeat;
    z-index: 999;
    background-size: 100px;
}
@media (max-width: 767.98px) {
    .content--videofeat--wide .content--imgfeat--img { 
        height:auto;
    }
    .content--videofeat--wide .content--imgfeat--item {
        margin:0px !important;
    }
    .content--videofeat--wide .content--imgfeat--img:after {
        background-size: 50px;
    }
    .content--videofeat--wide  {
        margin-bottom: 10px;
    }
}